﻿/*网页主体 overflow:hidden; height:inherit; */
*{margin:0;padding:0;}
body {margin:0px;padding:0px;background:#FFFFFF;}
a {text-decoration:none;font-family:"Microsoft Yahei","微软雅黑","STXihei","华文细黑",sans-serif !important;}

/*logo滚动*/
#MainRunLogo {float:left;width:100%;height:100px;overflow:hidden;margin-top:20px;}
#MainRunLogo .swiper-slide .LogoImg a {display:block;border:1px solid #e1e1e1;width:calc(100% - 12px);height:82px;padding:5px;overflow:hidden;text-align:center;border-radius:5px;}
#MainRunLogo .swiper-slide .LogoImg img {width:auto;max-height:95%;height:auto;max-width:95%;}
#MainRunLogo .swiper-slide .LogoImg a:hover {border:1px solid #005abe;}

#LogoShowFrame {float:left;width:100%;}
#LogoShowFrame ul {margin:0px;padding:0px;list-style:none;}
#LogoShowFrame li a {display:inline-block;list-style:none;float:left;width:23.5%;margin-right:2%;margin-top:30px;}
#LogoShowFrame li:nth-child(-n+4) a {margin-top:20px;}
#LogoShowFrame li:nth-child(4n+0) a {margin-right:0%;}
#LogoShowFrame li span:nth-child(1) {float:left;width:calc(100% - 2px);height:100px;overflow:hidden;position:relative;border:1px solid #dcdcdc;background:#FFFFFF;}
#LogoShowFrame li span:nth-child(1) img {width:auto;max-height:95%;height:auto;max-width:95%;position:absolute;top:50%;left:50%;transform:translate3d(-50%,-50%,0);-webkit-transform:translate3d(-50%,-50%,0);}
#LogoShowFrame li span:nth-child(2) {float:left;width:100%;padding:16px 0px 16px 0px;text-align:center;}
#LogoShowFrame li span:nth-child(2) {color:#005aab;font-size:0.875em;}
#LogoShowFrame li a:hover span:nth-child(1) {border:1px solid #005abe;}

#PageFrame {float:left;width:100%;margin-top:20px;}

/*分页样式*/
#PagingClass {float:left;position:relative;left:50%;top:0%;z-index:1;margin:20px 0px 20px 0px}
#PagingClass .Box-shadow {box-shadow: 0px 0.5px 3px rgba(0,0,0,0.2);}
#PagingClass .Paging {position:relative;left:-50%;top:0%;z-index:2;overflow:hidden;-moz-border-radius:3px 0px 0px 3px;-webkit-border-radius:3px 0px 0px 3px;border-radius:3px 0px 0px 3px;-webkit-tap-highlight-color: rgba(0,0,0,0);}
#PagingClass .Paging ul {margin:0px;padding:0px;}
#PagingClass .Paging ul li {float:left;list-style:none;}
#PagingClass .Paging li a {display:block;float:left;min-width:10px;min-height:15px;padding:0px 10px 0px 10px;line-height:35px;text-align:center;font-size:0.875rem;color:#4E4E4E;font-family:"Verdana";
	border:1px solid #BBBBBB;
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#efefef 100%); /* W3C */
}
#PagingClass .Paging li:first-child a {-moz-border-radius:3px 0px 0px 3px;-webkit-border-radius:3px 0px 0px 3px;border-radius:3px 0px 0px 3px;}
#PagingClass .Paging li:last-child a {border-right:1px solid #BBBBBB;-moz-border-radius:0px 3px 3px 0px;-webkit-border-radius:0px 3px 3px 0px;border-radius:0px 3px 3px 0px;}
#PagingClass .Paging li a:hover {text-decoration: none;
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#bbbbbb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #efefef 0%,#bbbbbb 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #efefef 0%,#bbbbbb 100%); /* IE10+ */
	background: linear-gradient(top, #efefef 0%,#bbbbbb 100%); /* W3C */
}
#PagingClass .Paging li.Current a {background: #bbbbbb; /* Old browsers */
	background: -moz-linear-gradient(top, #bbbbbb 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbbbbb), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #bbbbbb 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #bbbbbb 0%,#efefef 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #bbbbbb 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(top, #bbbbbb 0%,#efefef 100%); /* W3C */
	cursor: default;
}
#PagingClass .Paging li.Empty a {color:#D5D5D5;}
#PagingClass .Paging li.Empty a:hover {background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#efefef 100%); /* W3C */
}
#PagingClass .TotleInfo {float:left;padding:0px 10px 0px 10px;line-height:35px;}
#PagingClass .SelectInfo {float:left;margin-left:10px;}
#PagingClass  select {border:1px solid #BBBBBB;height:37px;padding-left:10px;}